Subject: New Reply Received - Refund not received yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 10:23:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not received yet   Ticket comment <div>
<div>
<span style="caret-color: rgb(255, 255, 255); font-family: -apple-system, HelveticaNeue; display: inline !important">I am still waiting for my refund this unacceptable.</span>
<div dir="ltr"><span style="caret-color: rgb(255, 255, 255); font-family: -apple-system, HelveticaNeue; display: inline !important">This is illegal I will go to Dubai consumers service and to the Dubai police if you don’t give me my money back. </span></div>
<div dir="ltr"><span style="caret-color: rgb(255, 255, 255); font-family: -apple-system, HelveticaNeue; display: inline !important">First you deliver the wrong product then you refuse to refund me I will not accept to be treated like this. </span></div>
<div dir="ltr"><span style="caret-color: rgb(255, 255, 255); font-family: -apple-system, HelveticaNeue; display: inline !important">And I will complain thru social media also to let your other customers beware of your behaviours. </span></div>
<div dir="ltr"><span style="caret-color: rgb(255, 255, 255); font-family: -apple-system, HelveticaNeue; display: inline !important">This is in any form acceptable. </span></div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Téléchargez <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook pour iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De :</b> Rania Ghalleb &lt;[email-masked]&gt;<br>
<b>Envoyé :</b> Monday, March 29, 2021 3:39:50 PM<br>
<b>À :</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Objet :</b> Re: [#2279907] - Refund not received yet</font>
<div> </div>
</div>
<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">I am still waiting for my refund this unacceptable !! I will raise a complain to the competent authority about how you treat your customers by ignoring their rights.</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Téléchargez <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook pour iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>De :</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Envoyé :</b> Saturday, March 27, 2021 9:48:33 AM<br>
<b>À :</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Objet :</b> Re: [#2279907] - Refund not received yet</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Majed,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
We have forwarded this issue to our team and we are checking with our team that where the refund is stuck. Please allow us some more time to resolve this issue for you.<br>
<br>
Please be assured, we will do our best to process your refund as soon as possible.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279907